lastAccountName: lolktlol
timestamps:
  login: 1550932923617
  lastteleport: 1550933410261
  kits:
    start: 1550755859334
  logout: 1550933457820
  lastheal: 1550837307867
ipAddress: 31.202.128.14
lastlocation:
  world: world_nether
  x: -155.2678519863517
  y: 44.070102080632175
  z: 260.703791438443
  yaw: 260.88486
  pitch: 4.499984
money: '30.0'
logoutlocation:
  world: world
  x: -1369.5853307419968
  y: 32.419332469986244
  z: 1297.300000011921
  yaw: -37.314487
  pitch: -90.0
